GET /accounts

List connected accounts

GET
/accounts

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

externalId?string

Only accounts with this externalId

Response Body

{accounts}

application/json
  1. response
accounts?array<>
Example Request
curl -X GET 'https://example.com/api/v1/accounts'
Example Response
{  "accounts": [    {      "id": "string",      "platform": "instagram",      "accountName": "string",      "platformAccountId": "string",      "requireApproval": true,      "externalId": "string",      "status": "active",      "lastError": "string",      "tokenExpiresAt": "2019-08-24T14:15:22Z",      "createdAt": "2019-08-24T14:15:22Z"    }  ]}